.ez-menubar-style {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    width: 18% !important;
    height: auto;
    padding-bottom: 0px;
    padding: 12px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.ez-nabar-items {
    text-decoration: none;
}

.ez-menu-appar {
    width: 80%;
}

.side-menu-popup-catagory {
    margin-top: -3px;
}

.res-btn-2 {
    display: flex;
    font-size: 0.70vw;
    padding: 0.5vw;
    justify-content: center;
    align-items: center;
    border: none;
}

.ez-verticalnavbar-style {
    display: flex;
    font-size: 0.825rem;
    padding: 0.5vw;
    justify-content: center;
    align-items: center;
    border: none;
    font-weight: 600;
    width: 100%;
}

.ez-container-title {
    padding: 6px 10px;
}

.ez-container-subtitle {
    padding: 0 10px;
}

.ez-verticalnavbar-style:hover {
    display: flex;
    color: white;
    justify-content: center;
    align-items: center;
}

.res-btn-2:hover {
    display: flex;
    /* color: white; */
    justify-content: center;
    align-items: center;
}

.ez-navabr-icon {
    font-size: 14px;
}

.ezhover-menu {
    color: black;
    width: 280px;
    justify-content: left;
}

.product img {
    width: 80px;
    height: 80px;
    border: 1px solid transparent;
}

.ez-best-image img {
    border: 1px solid transparent;
}

.ezhover-menu:hover {
    /* color: white; */
    border-radius: 4px;
    justify-content: left;
    width: 200px
}

.ul4 li ul {
    position: absolute;
    top: 0px;
    left: 17%;
    height: 100%;
    z-index: 100;
    width: 83%;
    display: none;
}

/* .ul4>.menubar-li>a :hover {
    color: white;
} */

.ul4:hover .ezhover-menu {
    background-color: var(--color-dark-green);
    border-radius: 4px;
    justify-content: left;
    width: 500px;
    color: white;

}

.unlimiten-btn {
    display: none;
}

.nav .next.hide {
    display: none;
}

ul {
    display: inline;
    margin: 0;
    padding: 0;
}

ul li {
    display: inline-block;

}

.ul4:hover ul {
    display: block;
}

.ez-menu-tabs:hover ul {
    display: block;
    /* transition: 4s; */
}

/* nav butten hover container -- open ,close */
.ez-hover-container {
    display: none;
}

.ez-hover-catagory-name {
    display: none;
}

.catagory-Seating {
    width: 67%;
    position: absolute;
    top: 42px;
    left: 20%;
    display: none;
    height: 355px;
}

.nav-catagory {
    width: 60%;
    position: absolute;
    top: 42px;
    left: 7%;
    display: none;
}

.hover-container-1 {
    display: block;
    border-radius: 0.2vw;
    background-color: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);

}

/* .ez-popup-navitem {
    display: flex;
     padding: 0 1vw 0 1vw;
     flex-direction: row;
     align-items: center;

} */
.hover-heading-font {
    font-size: 18px;
    font-weight: 600;
    margin: 10px;
}

.ez-producat-image {
    row-gap: 10px;
    margin: 0 5px;
    padding: 0.5rem;
}

.green-font {
    color: rgb(41, 130, 0);
    font-weight: 600;
    font-size: 13px;
}

.ez-navbar-green {
    color: rgb(41, 130, 0);
    font-weight: 600;
    font-size: 13px;
}

.green-font:hover {
    color: black;
}

.ez-navbar-green:hover {
    color: black;

}

.ez-hr-style {
    background-color: var(--color-light-grey);
    /* margin: 10px 14px;   */
}

.hover-image-container {
    display: flex;
    /* padding: 0 1vw 0 1vw; */
    flex-direction: row;
    width: 100%;
    margin-bottom: 20px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    column-gap: 10px;
}

.hover-image-row {
    row-gap: 8px;
    padding: 0.5rem;
}

.hover-image {
    width: 5vw;
    height: 5vw;
}

.hover-heading-font-2 {
    font-size: 1vw;
    margin: 0;
    font-weight: 600;
    padding: 0 0 0 1vw;
    margin-bottom: 10px;

}

.ez-navbar-descrption {
    display: flex;
    /* padding: 0 1vw 0 1vw; */
    justify-content: space-between;
    flex-direction: row;
    padding: 0 10px;
}

.ez-equminent-li {
    width: 20%;
}

.ez-producat-li {
    font-size: 12px;
}

.ez-producat-li:hover {
    /* color: green; */
    text-decoration: underline;
}

.ez-navabr-conatainer {
    padding: 0 7%;
}

.ez-menu-tabs li ul {
    position: absolute;
    width: 100%;
    /* top: 100%; */
    left: 0;
    height: auto;
    z-index: 100;
    display: none;
}

.ez-menu-tabs:hover ul {
    display: block;
}

/* .ez-container-title{
    font-size: 16px;
    color: #000;
    padding: 0 1vw 0 1vw;
} */
/* p.ez-container-subtitle {
    padding: 0 1vw 0 1vw;
} */
/* .ez-nav-pad{
    padding: 8px;
} */
.ez-navbar-list {
    height: auto;
    width: 100%;
    padding-left: 6px;
    padding-right: 6px;
    line-height: 20px;
    padding-bottom: 2px;
    padding-top: 2px;
    height: 40px;
    display: grid;
    grid-template-columns: 0.3fr 1fr 1fr 1fr 1.5fr 1.2fr 1.5fr 1.4fr;
}

.ez-menu-icon {
    color: white;
    padding: 7px;
    margin-left: 0px;
    margin-top: 6px;
}

.ez-offer-info {
    text-align: center;
}

.icon-style {
    color: black;
    margin-left: 20px;
}

.ez-vertical-hover:hover {
    background-color: var(--color-dark-green);
    border-radius: .25rem;
    cursor: pointer;
}

.ez-hover-popup {
    display: block;
    border-radius: 0.2vw;
    background-color: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    height: 100%;
    margin-top: 3px;
    padding: 24px;
}

.ez-menu-hover-popup {
    display: block;
    border-radius: 0.2vw;
    background-color: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    height: 100%;
}

/* login */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 200px;
    /* Adjust width according to your design */
    padding: 12px 16px;
    z-index: 1;
    color: black;
    border-radius: 5px;
}

.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;
}

.popup-content {
    background-color: #fefefe;
    margin: 10% auto;

    border: 1px solid #888;
    width: 20%;
    /* Adjust width according to your design */
    border-radius: 5px;

}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.ez-login-iput {
    padding: 20px;
}

.ez-login-hd {
    padding: 0 20px;
    border-bottom: 1px solid gray;
}

.ez-input-ph {
    margin-bottom: 10px;
    padding: 8px;
    border-radius: 5px;
    border: 1px solid gray;
}

.ez-send-otp {
    margin-bottom: 10px;
    padding: 8px;
    border-radius: 5px;
    border: 1px solid gray;
    background-color: #008000;
    color: white;
    font-weight: 700;
    font-size: 15px;
    border: none;
}

.container {
    background-color: #fff;
    border-radius: 5px;

    padding: 20px;
    text-align: center;
}

.otp-input {
    width: 22px;
    height: 22px;
    margin: 0 5px;
    font-size: 18px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.ez-otp-btn {
    background-color: #008000;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;

}

.flag {
    width: 20px;
}

.no-outline {
    outline: none;
}

.country-button {
    border-radius: 5px;
}

.popup-content-box {
    width: 345px;
}

.dropdown-wrapper.open .dropdown-menu {
    display: block;
}

.cancel {
    margin-bottom: 10px;
    padding: 8px;
    border-radius: 5px;
    border: 1px solid gray;
    background-color: gray;
    color: white;
    font-weight: 700;
    font-size: 15px;
    border: none;
}

.cancel:hover {
    background-color: #464545;
}

.logout-space {
    margin-top: 10px;
    justify-content: space-evenly;
}

.logout-button-size {
    width: 120px;
}

.custom-select {
    position: relative;
    display: inline-block;
    /* width: 120px; */
}

.custom-select select {
    display: none;
}

.ez-sigin-start {
    gap: 10px;
}

.select-selected {
    background-color: #ffffff;
    padding: 10px;
    cursor: pointer;
    padding: 6px;
}

/* .select-items {
    position: absolute;
    background-color: #ffffff;
    border-radius: 5px;
    z-index: 99;
    display: none;
}

.select-items-img {
    padding: 5px;
    cursor: pointer;
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.select-items div:hover {
    background-color: #ddd;
} */

@media (min-width: 946px) {
    .ez-verticalnavbar-style {
        display: flex;
        font-size: 0.70rem;
        padding: 0.5vw;
        justify-content: center;
        align-items: center;
        border: none;
        font-weight: 600;
        width: 100%;
    }

    .ez-navabr-conatainer {
        padding: 0 3%;
    }

    .ez-verticalnavbar-style {
        font-size: 1vw;
    }

}

@media screen and (max-width: 1000px) {
    .ez-media-serach {
        display: none;
    }

    .icon-menu:before {
        font-size: 22px;
    }
}

@media only screen and (min-width: 1300px) {
    .ez-navabr-conatainer {
        padding: 0 7%;
    }

    .ez-verticalnavbar-style {
        font-size: 0.825rem;
    }
}

@media (min-width: 787px) and (max-width: 1024px) {
    .ez-navabr-conatainer {
        padding: 0 3%;
    }
}

@media screen and (max-width: 946px) {
    .custom-select {
        display: none;
    }

}

@media only screen and (min-width: 1300px) {
    .ez-navabr-conatainer {
        padding: 0 7%;
    }

    .ez-container {
        padding: 0 7%;
    }

    .ez-verticalnavbar-style {
        font-size: 0.825rem;
    }

    .ez-imageslider-container {
        padding-top: 24px;
    }
}
